{
  "name": "vite_vue3",
  "version": "0.0.0",
  "scripts": {
    "dev": "vite --mode localhost",
    "build:test": "vite build --mode test && esno ./build/script",
    "build:dev": "vite build --mode development && esno ./build/script",
    "build:prod": "vite build --mode production && esno ./build/script",
    "serve": "vite preview"
  },
  "dependencies": {
    "@tinymce/tinymce-vue": "^4.0.5",
    "@vicons/antd": "^0.10.0",
    "@vicons/ionicons5": "^0.10.0",
    "ali-oss": "^6.17.1",
    "axios": "^0.26.1",
    "dayjs": "^1.11.2",
    "mockjs": "^1.1.0",
    "pinia": "^2.0.13",
    "pinia-plugin-persist": "^1.0.0",
    "tinymce": "^5.10.2",
    "vue": "^3.2.16",
    "vue-router": "^4.0.14",
    "vuedraggable": "^4.1.0"
  },
  "devDependencies": {
    "@unocss/preset-attributify": "^0.16.4",
    "@unocss/preset-icons": "^0.16.4",
    "@unocss/preset-uno": "^0.16.4",
    "@vitejs/plugin-vue": "^1.9.3",
    "@vue/cli-plugin-eslint": "^5.0.4",
    "babel-eslint": "^10.1.0",
    "chalk": "^5.0.1",
    "dotenv": "^10.0.0",
    "eslint": "^7.19.0",
    "eslint-plugin-html": "^6.2.0",
    "eslint-plugin-vue": "^8.5.0",
    "esno": "^0.13.0",
    "fs-extra": "^10.0.1",
    "naive-ui": "^2.27.0",
    "sass": "^1.49.11",
    "unocss": "^0.16.4",
    "unplugin-vue-components": "^0.18.5",
    "vite": "^2.6.4",
    "vite-plugin-html": "^2.1.2",
    "vite-plugin-mock": "^2.9.6",
    "vite-plugin-vue-setup-extend": "^0.4.0"
  }
}
